@charset "UTF-8";

/* ================================================ */
/*  レイアウト										*/
/* ================================================ */
/*----------------------------
	Body
----------------------------*/
body {
    line-height: 1.6em;
    color: #000;
    font-size: 18px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #fff;
    /* background-image: url(../../common/img/background.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
   background-attachment: fixed; */
    margin: 0px;
    padding: 0px;
}
html{
    scroll-padding-top: 40px;
}

.Gothic {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.body-bg {
    position: relative;
}
.body-bg .back-img{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
}
.body-bg .back-img img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
.body-bg2{
    max-width: 1300px;
    width: 97%;
    margin: auto;
    padding: 1px 0 3%;
    background-color: rgba(0, 0, 0, 0.5);
}
.inr-w{
    background-color: #fff;
    max-width: 1200px;
    width: 92%;
    margin: 2% auto auto;
    padding: 3% 2%;
}

@media screen and (max-width:767px) {
    .inner {
        width: 100%;
        margin: 0px;
    }
}

img {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .pc {
        display: block;
    }
    .sp {
        display: none;
        clear: both;
    }
}
@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
        clear: both;
    }
}


@media screen and (max-width:767px) {
    body {
        min-width: 100%;
        background-size: 150% auto;
        background-position: center top;
    }
}

/*----------------------------
	共通
----------------------------*/

h2 {
    font-family: 'Noto Serif JP', serif;
    font-size: 35px;
    background-image: url(../../common/img/line.svg);
    background-position: center bottom;
    background-repeat: no-repeat;
    /*    background-attachment: fixed;*/
    background-size: 207px auto;
    padding: 0 0 0.8em 0;
    margin: 0 auto 25px;
    line-height: 1.3em;
}

h2 span {
    color: #fff500;
    font-size: 30px;
}
h2 small{
    font-size: 0.5em;
    line-height: 1em;
}

h4 {
    font-family: 'Noto Serif JP', serif;
    font-size: 30px;
    padding: 0 0 0 0;
    margin: 0 auto 25px;
    line-height: 1.6em;
}
h3 {
    text-align: center;
    font-size: 42px;
    font-weight: 800;
    font-family: 'Noto Serif JP', serif;
    line-height: 1.4em;
    padding: 20px 0;
}
h3 span{
    font-size: 0.4em;
    font-weight: 500;
    display: block;
    line-height: 20px;
}
@media screen and (max-width:767px) {
    h2 {
        font-size: 27px;
    }
    h4 {
        font-size: 25px;
    }
    h3{
        font-size: 34px;
    }

}
/*----------------------------
	ページ内リンク
----------------------------*/
.nav-menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    font-family: 'Noto Serif JP', serif;
    z-index: 1000;
}
.nav-menu .inner{
    width: 100%;
    background-color: rgba(255, 203, 7, 0.9);
    padding: 4px 0;
}
.nav-menu .inner ul{
    max-width: 1300px;
    width: 97%;
    margin: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.nav-menu .inner ul li{
    width: calc(100% / 3);
    text-align: center;
    box-sizing: border-box;
    border-right: solid 1px #000;
    padding: 8px 0;
}
.nav-menu .inner ul li:last-child{
    border-right: none;
}
.nav-menu .inner ul li a{
    width: 100%;
    display: inline-block;
}
.nav-menu .inner ul li .nav-txt{
    color: #212121;
    text-align: center;
    font-weight: 600;
    font-size: clamp(16px, 1.9vw, 18px);
    letter-spacing: -0.05em;
}
.nav-menu .link-arrow{
	position: relative;
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}
.nav-menu .link-arrow::before,
.nav-menu .link-arrow::after{
	position: absolute;
	top: 4px;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.nav-menu .link-type::before{
	right: -17px;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 6px solid transparent;
	border-left: 6px solid #000;
    -webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
@media screen and (max-width:767px) {
    .nav-menu{
        top: inherit;
        bottom: 0;
        left: 0;
    }
    .nav-menu .inner{
        padding: 3px 0;
    }
    .nav-menu .inner ul li{
        padding: 10px 0;
    }
    .nav-menu .inner ul li:nth-child(1) .nav-txt,
    .nav-menu .inner ul li:nth-child(2) .nav-txt{
        margin-left: -10px;
    }
    .nav-menu .link-type::before{
        right: -12px;
        border: 4px solid transparent;
        border-left: 4px solid #000;
    }

}
/*----------------------------
	リンク
----------------------------*/

.content_btn_nav {
    margin: 10px auto;
    text-align: center;
    padding: 0 0 30px 0;
}

.content_btn_nav li {
    display: inline-block;
    width: 380px;
    margin: 10px;
}

.content_btn_nav a,
.content_btn_nav a:hover,
.content_btn_nav a:active,
.content_btn_nav a:focus {
    color: #000;
}

.btn_block {
    margin-top: 10px;
}

.btn_block li {
    display: inline-block;
}

.btn_block li a {
    text-align: center;
    display: flex;
    line-height: normal;
    justify-content: center;
    align-items: center;
    font-family: 'Noto Serif JP', serif;
    font-size: 18px;
    box-sizing: border-box;
    background: linear-gradient(#e3d7b3, #d8c384);
    height: 60px;
    border-radius: 8px;
    color: #454545;
}

@media screen and (max-width:767px) {
    .content_btn_nav li {
        display: inline-block;
        max-width: 90%;
    }
}
/*----------------------------
	リンク2
----------------------------*/
.content-btn{
    padding-top: 3%;
    max-width: 1000px;
    margin: auto;
}
.content-btn ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 3%;
}
.content-btn ul li{
    width: 48%;
    margin-top: 4%;
}
.content-btn .wid500{
    max-width: 500px;
    width: 94%;
    display: block;
    margin: auto;
}
.content-btn .c-btn{
    background: linear-gradient(#e3d7b3, #d8c384);
    padding: 20px 0;
    border-radius:8px;
    position: relative;
    transition:all .3s;
}
.content-btn a:hover,
.content-btn a:hover img{
    opacity: 1;
}
.content-btn a:hover .c-btn{
    background: linear-gradient(#d8c384, #e3d7b3);
}
.content-btn .c-btn p{
    text-align: center;
    font-family: 'Noto Serif JP', serif;
    font-size: 18px;
    color:#000;
}
.content-btn .c-btn img{
    position: absolute;
    top:calc(50% - 20px);
    left: 25px;
    width: 40px;
}
.content-btn a{
    width: 100%;
    text-decoration: none;
}
/* .content-btn .c-tel{
    display: none;
} */
@media screen and (max-width:767px) {
    .content-btn{
        padding-top: 6%;
        padding-bottom: 3%;
    }
    /* .content-btn ul li:last-child{
        width: 100%;
    } */
    .content-btn ul li{
        width: 100%;
    }
    .content-btn .c-btn img{
        top:calc(50% - 18px);
        left: 15px;
        width: 36px;
    }
    /* .content-btn .c-tel{
        display: block;
    } */
}
/*++++++++++++++++++++++++++
	ヘッダー
++++++++++++++++++++++++++*/

header {
    text-align: center;
}

header .seiki {
    padding: 0 0 20px;
    font-family: 'Noto Serif JP', serif;
    font-size: 30px;
    line-height: 1.4em;
}

header .logo {
    width: 230px;
    margin: 20px auto 40px;
    display: inline-block;
}

@media screen and (max-width: 920px) {}

@media screen and (max-width: 767px) {
    header .seiki {
        font-size: 24px;
    }
    header .logo {
        width: 170px;

    }

}

/*----------------------------
	メインビジュアル
----------------------------*/

#main {
    max-width: 1000px;
    margin: 20px auto auto;
    color: #fff;
}

#main article {
    width: 55%;
    float: left;

}

#main article h1 {
    width: 80%;
    margin: auto;
    padding: 10px;

}

#main article p {
    font-size: 15px;
    text-align: center;

}

#main figure {
    width: 45%;
    float: left;

}


@media screen and (max-width:480px) {
    #main article {
        width: 100%;
        float: initial;
        padding: 0 0 10px;
    }
    #main figure {
        width: 100%;
        float: initial;
    }   
}
/*----------------------------
セイコーウォッチサロン オープン告知
----------------------------*/
#newopen{
    max-width: 1000px;
    margin: 40px auto;
}
#newopen .no-inr{
    background-color: #fff;
    padding: 5%;
    color: #000;
}
#newopen .no-inr .no-title{
    font-family: 'Noto Serif JP', serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.6em;
    margin-bottom: 30px;
    text-align: center;
    color: #c59f35;
}
#newopen .no-inr .no-blk{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#newopen .no-inr .no-blk .left{
    width: 48%;
}
#newopen .no-inr .no-blk .right{
    width: 48%;
}
#newopen .no-inr .no-blk .no-txt1{
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    line-height: 1.7em;
    margin-bottom: 20px;
}
#newopen .no-inr .no-blk .no-txt2{
    font-size: 16px;
    text-align: left;
    line-height: 1.7em;
}
@media screen and (max-width:767px) {
    #newopen .no-inr .no-title{
        font-size: 27px;
        margin-bottom: 25px;
    }
    #newopen .no-inr .no-blk{
        flex-direction: column-reverse;
    }
    #newopen .no-inr .no-blk .left{
        width: 100%;
    }
    #newopen .no-inr .no-blk .right{
        width: 100%;
        margin-bottom: 20px;
    }
}
.brand-rogo figure{
    padding: 30px 0;
}
/* .brand-rogo figure.br-size1{
    max-width: 340px;
    width: 80%;
    margin: auto;
}
.brand-rogo figure.br-size2{
    max-width: 280px;
    width: 75%;
    margin: auto;
} */
.brand-rogo figure.size-gs{
    max-width: 270px;
    width: 80%;
    margin: auto;
}
.brand-rogo figure.size-seiko{
    max-width: 200px;
    width: 72%;
    margin: auto;
}
.brand-rogo figure.size-tag{
    max-width: 320px;
    width: 89%;
    margin: auto;
}
/*----------------------------
	キャンペーン
----------------------------*/
.campaign {
    font-family: 'Noto Serif JP', serif;
    padding: 40px 0;
    margin: 0 3%;
    text-align: center;
}

.campaign h2 {
    font-size: 30px;
    padding: 0 0 20px;
    font-feature-settings: "palt";
}

.campaign .catch {
    font-size: 22px;
    padding: 0 0 20px;
}

.campaign .attention {
    font-size: 14px;
    text-indent: -1em;
    padding-left: 1em;
}

@media screen and (max-width: 440px) {
    .campaign .attention {
        font-size: 14px;
        text-align: left;
        text-indent: -1em;
        padding-left: 1em;
        margin: 0 5px;
    }

}


/*++++++++++++++++++++++++++
	コレクションボタン
++++++++++++++++++++++++++*/
.collection_button {
    max-width: 900px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.collection_button ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.collection_button ul li{
    width: 31%;
}
.collection_button ul li a:hover{
    opacity: 1;
}
.collection_button .btn-inr{
    border: solid 1px #B2B2B2;
    background-color: #fff;
    padding: 8px 5px;
    border-radius: 4px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    position: relative;
    transition: all .3s;
}
.collection_button a:hover .btn-inr{
    border: solid 1px #2E2E2E;
    background-color: #2E2E2E;
}
.collection_button .btn-inr::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color:#C1C1C1 transparent transparent transparent ;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}
.collection_button .btn-inr .txt1{
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2em;
    letter-spacing: 0.08em;
    text-align: center;
    color: #A9A9A9;
    margin-bottom: 3px;
}
.collection_button .btn-inr .txt2{
    font-size: 22px;
    line-height: 1.2em;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    color: #000;
    transition: all .3s;
}
.collection_button a:hover .btn-inr .txt2{
    color: #fff;
}

@media screen and (max-width:767px) {
    .collection_button ul li{
        width: 32%;
    }
    .collection_button .btn-inr::after{
        border-width: 4px 4px 0 4px;
        right: 5px;
    }
    .collection_button .btn-inr .txt1{
        font-size: 13px;
        letter-spacing: 0.04em;
    }
    .collection_button .btn-inr .txt2{
        font-size: 18px;
    }
}
@media screen and (max-width:500px) {
    .collection_button .btn-inr{
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    }
    .collection_button .btn-inr .txt1{
        font-size: 10px;
        letter-spacing: 0.01em;
    }
    .collection_button .btn-inr .txt2{
        font-size: 14px;
        letter-spacing: -1px;
    }
}

.sp {
    display: none !important;
}

.pc {
    display: block !important;
}
@media screen and (max-width:767px) {
    .sp {
        display: block !important;
    }
    .pc {
        display: none !important;
    }
}

/*----------------------------
	brand スライド
----------------------------*/
.brand{
    padding: 0 35px;
}
.brand article {
    max-width: 1000px;
    /* margin: 20px auto 60px; */
    margin: 20px auto;
}
.brand article ul {
    text-align: center;
    margin: 0 auto;
}
.brand article ul li {
    margin: 10px;
    padding: 10px;
    border: 1px solid #5F5F5F;
    color: #fff;
}
.brand article ul li p {
    display: block;
    font-size: 14px;
    /* margin: 0 0 12px; */
    /* border-bottom: 1px solid #5F5F5F; */
    /* padding: 0 0 12px; */
    line-height: 1.4em;
}
.brand article ul li a {
    color: #fff;
}
.brand article ul li a:hover {
    text-decoration: none;
}
/*
.brand article ul li em {
    font-size: 15px;
    padding: 0px 0 20px 0;
    display: block;
    font-style:normal;
}
*/
.brand article ul li div {
    font-size: 14px;
    line-height: 1.6em;
    background-color: #191919;
    padding: 10px 5px;
}
.brand article ul li div span {
    font-size: 18px;
    padding: 10px 5px;
    color: #ffff00;
    font-weight: bold;
}
.brand article ul li div span em {
    font-size: 13px;
    border: 1px solid #ffff00;
    padding: 2px;
    display: inline;
    margin: 0 5px 0 0;
    font-style:normal;
}
.brand .strong {
    font-weight: bold;
    font-size: 16px;
}
.brand ul li em{
    font-style: normal;
}
@media screen and (max-width:767px) {
    .brand{
        padding: 0 35px;
    }
    .brand article ul li {
        margin: 5px;
        padding: 8px;
    }
    .brand .strong {
        font-size: 15px;
    }
    .brand article ul li div span {
        font-size: 17px;
    }
}
/*--------ボタンカスタマイズ start--------*/
.center button,
.lp-slick button{
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}
.center .slide-arrow,
.lp-slick .slide-arrow{
    position: absolute;
    top: 50%;
    margin-top: -40px;
}
.center .prev-arrow,
.lp-slick .prev-arrow{
    left: -25px;
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 18px solid #b2b2b2;
    border-top: 37px solid transparent;
    border-bottom: 37px solid transparent;
}
.center .next-arrow,
.lp-slick .next-arrow{
    right: -25px;
    width: 0;
    height: 0;
    border-right: 0 solid transparent;
    border-left: 18px solid #b2b2b2;
    border-top: 37px solid transparent;
    border-bottom: 37px solid transparent;
}

.series-link{
    max-width: 1000px;
    padding: 0 0 30px;
    margin: auto;
}
.series-link .sl-btn{
    max-width: 350px;
    display: block;
    margin: auto;
}
.series-link a:hover{
    opacity: 1;
}
.series-link .btn-inr{
    background-color: #DCDCDC;
    padding: 12px 5px;
    border-radius: 4px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    position: relative;
    transition: all .3s;
}
.series-link a:hover .btn-inr{
    background-color: #2E2E2E;
}
.series-link .btn-inr .b-txt{
    color: #000;
    font-size: 18px;
    font-family: 'Noto Serif JP', serif;
    border-radius: 8px;
    text-align: center;
    transition: all .3s;
}
.series-link a:hover .btn-inr .b-txt{
    color: #fff;
}
.series-link .btn-inr .b-txt::after{
    content: '';
    display: inline-block;
    background-image: url(../../common/img/ico-link2.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.2em;
    height: 1.2em;
    margin-left: 0.5em;
    margin-bottom: 0.2em;
    vertical-align: middle;
}
/*--------ボタンカスタマイズ end--------*/

#brand2 {
    max-width: 1000px;
    padding: 0 0px 60px;
    margin: auto;
    background-color: #000;
    color: #fff;
    overflow: auto;
    text-align: center;
    background-position: center top;
    background-repeat: no-repeat;
    /*    background-attachment: fixed;*/
    background-size: 1000px auto;
    font-feature-settings: "palt";
}
#brand2 .blink a {
    font-size: 18px;
    font-family: 'Noto Serif JP', serif;
    border-radius: 8px;
    background: linear-gradient(#e3d7b3, #d8c384);
    display: block;
    max-width: 350px;
    margin: 20px auto;
    padding: 0.5em;
}
#brand2 a {
    font-size: 18px;
    font-family: 'Noto Serif JP', serif;
    border-radius: 8px;
    background: linear-gradient(#e3d7b3, #d8c384);
    display: block;
    max-width: 350px;
    margin: 20px auto;
    padding: 0.5em;
    text-align: center;
}
#brand2 .attention {
    font-size: 14px;
}
#brand2 .ic-link::after{
    content: '';
    display: inline-block;
    background-image: url(../../common/img/ico-link.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 0.8em;
    height: 0.8em;
    margin-left: 0.5em;
    vertical-align: middle;
}
/*----------------------------
	watch-item スライド
----------------------------*/
.watch-item .wi-inr {
    max-width: 1000px;
    width: 100%;
    margin: 20px auto;
}
.watch-item .wi-list,
.watch-item .wi-list2{
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}
.watch-item .wi-list li{
    width: 23%;
    margin-right: calc(8% / 3);
    margin-bottom: 40px;
}
.watch-item .wi-list2 li{
    width: 30%;
    margin-right: calc(10% / 2);
    margin-bottom: 40px;
}
.watch-item .wi-list li:last-child,
.watch-item .wi-list2 li:last-child{
    margin-right: auto;
}
.watch-item .wi-list figure,
.watch-item .wi-list2 figure{
    margin-bottom: 10px;
    width: 100%;
}
.watch-item .wi-list p,
.watch-item .wi-list2 p{
    text-align: center;
}
.watch-item .wi-list p.txt1,
.watch-item .wi-list2 p.txt1{
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 5px;
}
.watch-item .wi-list p.txt2,
.watch-item .wi-list2 p.txt2{
    font-size: 13px;
    line-height: 1.5em;
    margin-bottom: 5px;
}
.watch-item .wi-list p.txt3,
.watch-item .wi-list2 p.txt3{
    font-size: 14px;
    line-height: 1.5em;
}
.watch-item .wi-list p.txt4,
.watch-item .wi-list2 p.txt4{
    font-size: 13px;
    font-weight: 700;
    line-height: 1.5em;
    padding: 3px 0;
    margin-bottom: 8px;
    color: #4a4a4a;
    background-color: #f5f5f5;
}
.watch-item .wi-list2 p.txt1-2{
    font-size: 14px;
    line-height: 1.3em;
    margin-bottom: 4px;
}
.watch-item .wi-list2 p.txt2-2{
    font-size: 11px;
    line-height: 1.3em;
    margin-bottom: 4px;
}
.watch-item .wi-list2 p.txt3-2{
    font-size: 12px;
    line-height: 1.3em;
}
.watch-item .mgn-top10{
    margin-top: 10px;
}
.watch-item .pickup-re{
    position: relative;
}
.watch-item .pickup-re .pu-cont{
    position: absolute;
    top: 0;
    left: 0;
}
.watch-item .pickup-re .pu-cont .pu-txt{
    font-size: 13px;
    border-bottom: solid 1px;
    line-height: 1.2em;
    padding-bottom: 2px;
}
.watch-item .pickup-re .pu-cont .pu-txt.pu-c1{
    color: #DFA403;
    border-color: #DFA403;
}
.watch-item .pickup-re .pu-cont .pu-txt.pu-c2{
    color: #CF055D;
    border-color: #CF055D;
}
.watch-item .pickup-re .pu-cont .pu-txt.pu-c3{
    color: #0170D1;
    border-color: #0170D1;
}
.separator{
    border-bottom: solid 2px #e8e8e8;
    height: 4px;
    padding-top: 30px;
    margin-bottom: 50px;
}
@media screen and (max-width:767px) {
    .watch-item .wi-list,
    .watch-item .wi-list2{
        justify-content: space-between;
    }
    .watch-item .wi-list li{
        width: 48%;
        margin-right: auto;
    }
    .watch-item .wi-list2 li{
        width: 100%;
        margin-right: auto;
    }
    .watch-item .wi-list2 figure{
        margin: auto auto 10px;
        width: 56%;
    }
    .watch-item .pickup-re .pu-cont .pu-txt{
        font-size: 12px;
    }
}
/*----------------------------
	tenpo
----------------------------*/

#tenpo {
    max-width: 1000px;
    padding: 40px 30px;
    margin: auto;
    background-color: #fff;
    color: #000;
    overflow: auto;
    text-align: center;
    background-position: center top;
    background-repeat: no-repeat;
    /*    background-attachment: fixed;*/
    background-size: 1000px auto;
}

#tenpo .left {
    float: left;
    width: 39%;
}

#tenpo .right {
    float: right;
    width: 60%;
}

#tenpo .logo {
    width: 60%;
    margin: 0 auto 10px;
}

#tenpo .txt1 {
    font-size: 14px;
}

#tenpo .tenpo_p {
    width: 80%;
    margin: 0 auto 10px;
}

#tenpo a {
    font-size: 16px;
    font-family: 'Noto Serif JP', serif;
    border-radius: 0px;
    display: block;
    max-width: 76%;
    margin: 10px auto;
    padding: 0.5em;
    border: 1px solid #454545;
    box-sizing: content-box;
    background: #fff;

}

#tenpo .ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

#tenpo .ggmap iframe,
#tenpo .ggmap object,
#tenpo .ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width:767px) {

    #tenpo {
        max-width: 1000px;
        padding: 40px 5px;
        margin: auto;
        background-color: #fff;
        color: #000;
        overflow: auto;
        text-align: center;
        background-position: center top;
        background-repeat: no-repeat;
        /*    background-attachment: fixed;*/
        background-size: 1000px auto;
    }

    #tenpo .left {
        float: left;
        width: 100%;
    }

    #tenpo .right {
        float: right;
        width: 100%;
    }
}

/*----------------------------
	Footer
----------------------------*/
footer {
    padding-top: 50px;
    padding-bottom: 5px;
}

footer .copy {
    font-size: 12px;
    color: #fff;
    text-align: center;
}


/*--------------------------------------
		pagetop
---------------------------------------*/
#btn_top {
    position: fixed;
    bottom: 25px;
    right: 20px;
    z-index: 1000;
}

#btn_top a {
    background: #e60816;
    text-decoration: none;
    color: #fff;
    padding: 4px 9px;
    text-align: center;
    display: block;
}

#btn_top a:hover {
    text-decoration: none;
    background-color: #e60816;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

@media screen and (max-width:767px) {
    #btn_top {
        right: 10px;
        bottom: 60px;
    }
}
/*--------------------------------------
セイコーバナー
---------------------------------------*/
.seiko-banner{
    max-width: 1000px;
    width: 100%;
    margin: 30px auto;
}
.seiko-banner figure{
    width: 100%;
}
.pc-img {
    display: block;
}
.sp-img {
    display: none;
}
@media screen and (max-width: 480px) {
    .pc-img {
        display: none;
    }
    .sp-img {
        display: block;
    }
}
/*--------------------------------------
結納
---------------------------------------*/
.yuino-main{
    max-width: 1200px;
    width: 100%;
    margin: 10px auto 50px;
}
.yuino-main figure{
    width: 100%;
}
.yuino-main .txt-yn{
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    font-size: 24px;
    line-height: 1.6em;
    padding: 30px 0 0;
}
.yuino-main .txt-yn-sub{
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    font-size: 20px;
    line-height: 1.6em;
    padding: 5px 0 20px;
}
.yuino-main .txt-yn-sub2{
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    font-size: 18px;
    line-height: 1.6em;
    padding: 0 0 8px;
    align-items: center;
    display: flex;
    justify-content: center;
}
.yuino-main .txt-yn-sub2::before,
.yuino-main .txt-yn-sub2::after {
    background-color: #000;
    content: "";
    height: 1px;
    width: 10px;
}
.yuino-main .txt-yn-sub2::before {
    margin-right: 7px;
}
.yuino-main .txt-yn-sub2::after {
    margin-left: 7px;
}
.yuino-main p{
    font-family: 'Noto Serif JP', serif;
    font-size: 16px;
    text-align: center;
    line-height: 1.7em;
    padding: 0;
}
@media screen and (max-width: 767px) {
    /* .yuino-main figure img{
        height: 450px;
        object-fit: cover;
    } */
    .yuino-main .txt-yn{
        font-size: 21px;
    }
    .yuino-main .txt-yn-sub{
        font-size: 17px;
        padding: 4px 0 25px;
    }
    .yuino-main .txt-yn-sub2{
        font-size: 16px;
        padding: 0 0 15px;
    }
    .yuino-main .txt-yn-sub2::before,
    .yuino-main .txt-yn-sub2::after {
        height: 0;
        width: 0;
    }
    .yuino-main p{
        font-size: 15px;
    }
}
/* @media screen and (max-width: 500px) {
    .yuino-main figure img{
        height: 400px;
    }
} */
.yuino-contents{
    max-width: 1000px;
    width: 100%;
    margin: auto;
    padding: 10px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.yuino-contents .yc-blk{
    width: 48%;
}
.yuino-contents .yc-blk figure{
    margin-bottom: 15px;
}
.yuino-contents .yc-blk p.yc1{
    font-family: 'Noto Serif JP', serif;
    font-size: 17px;
    line-height: 1.6em;
}
.yuino-contents .yc-blk p.yc2{
    font-family: 'Noto Serif JP', serif;
    font-size: 14px;
    line-height: 1.5em;
    margin-top: 10px;
    text-indent: -1em;
    margin-left: 1em;
}
.yuino-contents .yc-blk p.yc-exp{
    font-family: 'Noto Serif JP', serif;
    font-size: 16px;
    line-height: 1.6em;
    margin-top: 10px;
}
.brand-ud-txt{
    font-family: 'Noto Serif JP', serif;
    font-size: 20px;
    line-height: 1.6em;
    margin: 20px auto 40px;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .yuino-contents{
        width: 80%;
    }
    .yuino-contents .yc-blk{
        width: 100%;
    }
    .yuino-contents .yc-blk:first-child{
        margin-bottom: 10px;
    }
    .yuino-contents .yc-blk p.yc1{
        font-size: 16px;
    }
    .yuino-contents .yc-blk p.yc2{
        font-size: 13px;
    }
    .yuino-contents .yc-blk p.yc-exp{
        text-align: center;
    }
    .brand-ud-txt{
        font-size: 18px;
    }
}
.introduction{
    padding: 40px 0 10px;
    max-width: 1000px;
    width: 100%;
    margin: auto;
}
.introduction .id-txt h2{
    text-align: center;
    font-size: 40px;
}
#pickupmodel{
    padding: 20px 0 20px;
    max-width: 1000px;
    width: 100%;
    margin: auto;
}
#pickupmodel .pm-txt h2{
    text-align: center;
    font-size: 40px;
}
#magazine{
    padding: 40px 0 0;
    max-width: 1000px;
    width: 100%;
    margin: auto;
}
#magazine .mz-txt h2{
    text-align: center;
    font-size: 40px;
}
@media screen and (max-width: 767px) {
    .introduction .id-txt h2 {
        font-size: 32px;
    }
    #pickupmodel{
        padding: 20px 0 10px;
    }
    #pickupmodel .pm-txt h2{
        font-size: 32px;
    }
    #magazine .mz-txt h2{
        font-size: 32px;
    }
}

/*--------------------------------------
結納 マガジン
---------------------------------------*/
.m-article{
    padding: 0 35px 40px;
}
.m-article article {
    max-width: 1000px;
    margin: auto;
}
.m-article ul li{
    margin: 10px;
    padding: 10px;
    border: 1px solid #5F5F5F;
}
.m-article ul li figure{
    margin-bottom: 10px;
}
.m-article ul li h6{
    font-size: 17px;
    line-height: 1.6em;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: left;
    color: #363636;
}
.m-article ul li p{
    font-size: 14px;
    line-height: 1.6em;
    text-align: left;
    color: #5e5e5e;
}
/* .m-article .mgzn-link{
    margin-top: 15px;
}
.m-article .mgzn-link a:hover{
    opacity: 1;
}
.m-article .mgzn-link .ml-inr{
    background-color: #ededed;
    padding: 8px 5px;
    border-radius: 4px;
    position: relative;
    transition: all .3s;
}
.m-article .mgzn-link a:hover .ml-inr{
    background-color: #2E2E2E;
}
.m-article .mgzn-link .ml-inr::after{
    content: '';
    display: inline-block;
    border-style: solid;
    border-width: 8px 0 8px 8px;
    border-color:transparent transparent transparent #C1C1C1 ;
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}
.m-article .mgzn-link .ml-inr .ml-txt{
    font-size: 16px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    line-height: 1.2em;
    text-align: center;
    color: #363636;
    transition: all .3s;
}
.m-article .mgzn-link a:hover .ml-inr .ml-txt{
    color: #fff;
} */
@media screen and (max-width: 767px) {
    .m-article ul li h6{
        font-size: 16px;
    }
    .m-article ul li p{
        font-size: 13px;
    }
    /* .m-article .mgzn-link .ml-inr::after{
        border-width: 6px 0 6px 6px;
    }
    .m-article .mgzn-link .ml-inr .ml-txt{
        font-size: 15px;
    } */
}

/*--------------------------------------
結納 メインスライド
---------------------------------------*/
.slick-top .slick-dots,
.lp-slick .slick-dots{
    position:absolute;
    bottom:-25px;
    display:block;
    width:100%;
    padding:0;
    margin:0;
    list-style:none;
    text-align:center
}
.slick-top .slick-dots li,
.lp-slick .slick-dots li{
    width:10px;
    height:10px;
}
/* .slick-top .slick-dots li,
.lp-slick .slick-dots li{
    position:relative;
    display:inline-block;
    width:40px;
    height:20px;
    margin:0 10px 0 0;
    padding:0;
    cursor:pointer
}
.slick-top .slick-dots li button,
.lp-slick .slick-dots li button{
    font-size:0;
    line-height:0;
    display:block;
    width:20px;
    height:20px;
    padding:5px;
    cursor:pointer;
    color:transparent;
    border:0;
    outline:none;
    background:0 0
}
.slick-top .slick-dots li button:hover,
.slick-top .slick-dots li button:focus,
.lp-slick .slick-dots li button:hover,
.lp-slick .slick-dots li button:focus{
    outline:none
}
.slick-top .slick-dots li button:hover:before,
.slick-top .slick-dots li button:focus:before,
.lp-slick .slick-dots li button:hover:before,
.lp-slick .slick-dots li button:focus:before{
    opacity:1
}
.slick-top .slick-dots li button:before,
.lp-slick .slick-dots li button:before{
    font-family:'slick';
    font-size:6px;
    line-height:20px;
    position:absolute;
    top:10px;
    width:35px;
    height:3px;
    background:#242424;
    content:'';
    text-align:center;
    opacity:.4;
    color:#000;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.slick-top .slick-dots li.slick-active button:before,
.lp-slick .slick-dots li.slick-active button:before{
        opacity:.9;
        color:#000;
        content:"";
        position:absolute;
        top:10px;
        width:35px;
        height:3px;
        background:#242424;
        animation:pathmove 4s ease-in-out;
        opacity:0;
        animation-fill-mode:forwards
}
@keyframes pathmove{
    0%{
        width:0;
        top:10px;
        opacity:1
    }
    100%{
        width:35px;
        top:10px;
        opacity:1
    }
} */

/*--------------------------------------
結納 メインスライド
---------------------------------------*/
.life-plan{
    /* padding: 0 35px 60px; */
    padding: 0 0 60px;
}
.lp-slick li{
    padding: 0 15px;
}
.lp-slick li h6{
    font-family: 'Noto Serif JP', serif;
    font-size: 16px;
    margin-top: 10px;
    text-align: center;
}
.life-plan img,
.eng-slide img {
	transform: scale(.9);
	transition: transform 1.5s;
}
/* .life-plan .slick-active img {
	transform: scale(1);
} */
.life-plan .slick-center img,
.eng-slide .slick-center img{
	transform: scale(1);
}
.image-container {
    position: relative;
    /* display: inline-block; */
}
.image-container::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    transform: scale(.9);
    pointer-events: none;
    z-index: 5;
    transition: all 1.5s;
}
.life-plan .slick-active .image-container::before,
.eng-slide .slick-active .image-container::before {
	background-color: rgba(0, 0, 0, 0);
    transform: scale(1);
}

/* .image-container img {
    display: block;
    width: 100%;
    height: auto;
} */
@media screen and (max-width: 767px) {
    .lp-slick li{
        padding: 0 10px;
    }
    .lp-slick li h6{
        font-size: 15px;
    }
}

/*--------------------------------------
ペアウォッチ.エンゲージウォッチ
---------------------------------------*/
#pairwatch,
#engagementwatch{
    padding: 20px 0 20px;
    max-width: 1000px;
    width: 100%;
    margin: auto;
}
#pairwatch .pm-txt h2,
#engagementwatch .pm-txt h2{
    text-align: center;
    font-size: 40px;
}
#pairwatch .image-blk{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#pairwatch .image-blk figure{
    width: 48%;
}
@media screen and (max-width: 767px) {
    #pairwatch .pm-txt h2,
    #engagementwatch .pm-txt h2{
        font-size: 32px;
    }
    #pairwatch .image-blk figure{
        width: 100%;
        margin-bottom: 10px;
    }
}